@model FERZid.Models.Sadržaj

@{
    ViewData["Title"] = "Delete";
}

<h2>Delete</h2>


<div>
    <h4>ID sadržaja: @Html.DisplayFor(model => model.Idsadržaja)</h4>
    <hr />
    <dl class="dl-horizontal">
        <input type="hidden" asp-for="Idsadržaja" />
        <dt>
           Naziv
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Naziv)
        </dd>
        
        <dt>
            Format
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IdformataNavigation.Naziv)
        </dd>
        <dt>
            Vrsta sadržaja
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IdvrsteSadržajaNavigation.Naziv)
        </dd>

        <dt>
            Podaci
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Podaci)
        </dd>
        <dt>
            Veličina
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Veličina)
        </dd>
    </dl>
    
   
    

    <form asp-action="Delete">
        <div class="form-actions no-color">
            <input type="submit" value="Delete" onclick="return confirm('Are you sure you want to delete the record with id = @Model.Idsadržaja')" /> |
            <a asp-action="Index">Back to List</a>
        </div>
    </form>



</div>
